html { font-size: 80% }
body { color: #685749; background: #e0d9c8 url('/img/bg/body.gif') repeat-x; text-align: center; font-size: 100% }
table { border: 0; width: 100%; font-size:100% }
td { font-size: 1em; vertical-align: center; line-height: 120% }

/* FONTS */

body, td, input, textarea, select { font-family: Arial, Verdana, Helvetica, sans-serif }
h1, h2, h3, h4, header nav, .right-link, ul#servizi, .today-city { font-family: 'Yanone Kaffeesatz', 'Trebuchet MS', Optima, 'Lucida Grande', Trebuchet, Verdana, Helvetica, Arial, sans-serif }

/* FORMATTAZIONE LINK */

a { text-decoration: none }
a:link, a:visited, a:active { color: #336633; text-decoration: none  }
a:hover { color: #c60; text-decoration: underline }

/* IMPOSTAZIONI BASE */

* { margin: 0; padding: 0 }
hr, .none, h1 span { display: none }
img { border: none; vertical-align: bottom }
.clear { clear: both; height: 0; overflow: hidden }
p { text-align: left; margin: 8px 0; line-height: 150% }
li { line-height: 150% }
blockquote { text-align: left; font-style: italic; margin: 1em; line-height: 150% }
input, textarea, select { font-size: 0.9em; color: #000; background-color: #f9f9f9; vertical-align: top; padding: 1px; border: 1px solid #e7e7e7; border-top-color: #999; border-left-color: #999 }
input.button { border: 1px solid #e7e7e7; border-bottom-color: #999; border-right-color: #999 }
input.checkbox { vertical-align: middle }

/* HEADERS */

h2 { background: transparent url('/img/bg/h2.png') no-repeat center left; color: #716052; font-weight: bold; font-size: 26px; text-align: left; padding-left: 45px; margin: 10px 0 25px; text-shadow: #999 1px 1px }
h3 { color: #716052; font-weight: bold; text-align: left; font-size: 22px; margin: 20px 0 10px; text-shadow: #999 1px 1px }
h4 { color: #bf885b; font-weight: bold; text-align: left; font-size: 18px; margin: 10px 0 10px }

/* ID */

#page { background: transparent url('/img/bg/page.jpg') no-repeat top center; text-align: center; width: 100% }
#wrap { text-align: center; position: relative; width: 980px; margin: 0 auto }
header { display: block; text-align: center; width: 980px; height: 260px; position: relative; margin: 0 }
header h1 { background: transparent url('/img/bg/logo-agriconsonni.png') no-repeat top center; font-style: normal; font-weight: normal; font-size: 10px; text-decoration: none; position: absolute; top: 40px; left: 0; width: 368px; height: 121px }
header nav { background: transparent url('/img/bg/menu.png') no-repeat top center; position: absolute; top: 180px; left: 0; width: 980px; height: 80px }
header nav ul { width: 800px; margin: 0 auto; height: 30px; margin-top: 40px }
header nav ul li { list-style-type: none; display: block; float: left; padding: 0; text-align: center }
header nav ul li#nav-index { width: 114px }
header nav ul li#nav-servizi { width: 189px }
header nav ul li#nav-come_lavoriamo { width: 198px }
header nav ul li#nav-contatti { width: 147px }
header nav ul li#nav-links { width: 152px }

header nav a { font-weight: bold; text-decoration: none; font-size: 24px; font-family: 'Yanone Kaffeesatz', sans-serif }
header nav a:link, header nav a:visited, header nav a:active { color: #7a6b5e }
header nav a:hover { color: #423b34 }
#slide { background-color: #cec8b0; width: 915px; margin: 0 auto; padding: 25px 0 } 
#slide-int { width: 865px; height: 290px; margin: 0 25px } 

#main { margin: 20px auto; width: 880px }
#main-sx { width: 280px; float: left }
#main-sx h3 { background: transparent url('/img/bg/h3.png') no-repeat center left; color: #fff; font-size: 26px; height: 60px }
#main-sx h3 span { display: block; padding: 10px 0 0 60px }
#main-dx { background: transparent url('/img/bg/left-bg.gif') repeat-y top left; width: 600px; float: left }
#main-dx-int { width: 570px; margin-left: 30px }

ul#servizi { font-size: 18px; width: 95% }
ul#servizi li { list-style-type: none; text-align: left; border-bottom: 1px solid #d4ccb9 }
ul#servizi li a { display: block; padding: 3px 25px 3px 10px }
ul#servizi li a:hover { background-color: #d4ccb9 }
ul#servizi li span { display: block; padding: 3px 25px 3px 10px }
ul#servizi li#current span { background-color: #d4ccb9 }

#dovesiamo-wrap { background-color: #cec8b0; width: 880px; margin: 0 auto; padding: 25px 0 } 
#dovesiamo { width: 830px; height: 500px; margin: 0 25px } 
#logo-contatti { background: transparent url('/img/bg/logo-agriconsonni.png') no-repeat; width: 310px; height: 121px; float: right; } 
 
footer { display: block; background-color: #cec8b0; color: #807d72; margin-top: 1em; width: 100%; text-align: left; font-size: 0.9em; height: 60px; line-height: 150% }
footer #foot-wrap { position: relative; width: 980px; margin: 0 auto }
footer #copyright { position: absolute; top: 12px; left: 50px; text-align: left }
footer #powered { display: block; text-align: right; float: right; margin: 1em }
footer #go-top { position: absolute; top: 0; right: 150px; width: 40px; height: 20px }
footer #go-top a { background-image: url('/img/bg/go-top.gif'); background-repeat: no-repeat; display: block; text-decoration: none; width: 40px; height: 20px }
footer #go-top a:link, footer #go-top a:visited, footer #go-top a:active { background-position: top left }
footer #go-top a:hover { background-position: bottom left }
footer #go-top  span { display: none }
footer #plusone { position: absolute; top: 40px; right: 50px }

.right-link { display: block; text-align: right; font-size: 18px }

.informativa h3 { text-align: left; margin: 30px 0 15px }
.informativa ul, .informativa ol { margin: 15px }
.informativa li { text-align: left }

/* WEATHER */

.today-sx { float: left; width: 40%; text-align: center; font-weight: bold; font-size: 18px }
.today-dx { float: left; width: 50%; text-align: center }
.today-temp { text-align: center }
.today-city { text-align: left; font-weight: bold; font-size: 24px; margin: 0; padding: 0 }
.forecast-block { float: left; width: 25%; text-align: center }
.forecast-day { margin: 0; padding: 0; text-align: center }
.forecast-temp { font-size: 10px; margin: 0; padding: 0; text-align: center }

/* STANDARD */

.img-dx { text-align: right; float: right; margin: 0 0 10px 10px }
.sx { text-align: left; float: left }
.dx { text-align: right; float: right }
.left { text-align: left }
.right { text-align: right }
.center { text-align: center; margin: 0 auto }